format: fits
exposure_id: null
type: Sci
info: {}
mjd: 59869.24201929
end_mjd: 59869.24282947519
exp_time: 70
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S31
project: 2019A-0065
target: SN-X3
preproc_bitflag: 127
airmass: 1.11
ra: 29.751567819953863
dec: -6.895251004985663
